Subject: Re: bug#29565: [PATCH] Support xwidget webkit for macOS X

From: Alan Third <[email-masked]>
Date: Tue, 11 Aug 2020 21:56:00 +0200 (CEST)

On Tue, Aug 11, 2020 at 06:26:45PM +0200, Lars Ingebrigtsen wrote:
> 
> And...  I'm unable to test this on Macos, because Homebrew doesn't offer
> webkitgtk, apparently.

It shouldn't need webkitgtk, the webkit it uses comes with the macOS
dev tools.
-- 
Alan Third